RubyGems Navigation menu

cancancan_js 1.0.0

CanCanCan, But Accessible in the Front-End Javascript

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - February 27, 2023 (21 KB)
  2. 0.0.2 - February 27, 2023 (20 KB)
Show all versions (4 total)

Runtime Dependencies (1):

cancancan >= 3.0

Development Dependencies (1):

cancancan >= 3.0

Owners:

Pushed by:

Authors:

  • benjamin.dana.software.dev@gmail.com

SHA 256 checksum:

4e69517b81747dac753a3b40664a2f7e20998f74897f4089f75aa80c42376f00

Total downloads 959

For this version 499

License:

LGPL-3.0-only

Required Ruby Version: >= 2.7

Links: